ATA_FORCE_CBL(9)

NAME
ata_force_cbl - force cable type according to libata.force

SYNOPSIS

void ata_force_cbl(struct ata_port * ap);

ARGUMENTS

ap
    ATA port of interest

DESCRIPTION

Force cable type according to libata.force and whine about it. The last entry which has matching port number is used, so it can be specified as part of device force parameters. For example, both “a:40c,1.00:udma4” and “1.00:40c,udma4” have the same effect.

LOCKING

EH context.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT